[android-components](../../index.md) / [mozilla.components.browser.domains.autocomplete](../index.md) / [DomainList](index.md) / [DEFAULT](./-d-e-f-a-u-l-t.md)

# DEFAULT

`DEFAULT` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/domains/src/main/java/mozilla/components/browser/domains/autocomplete/Providers.kt#L19)

### Inherited Properties

| Name | Summary |
|---|---|
| [listName](list-name.md) | `val listName: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
